Subject: [lojban] Re: More stuff

From: "Craig" <[email-masked]>
Date: Sun, 8 Dec 2002 18:23:12 -0500

>> At 11:40 PM 12/7/02 +0000, And Rosta wrote:
>> >You are likely right about the lack of redundancy, but (a) it is
>> >unlikely to be a frequent problem, given that word recognition uses
>> >pragmatic as well as phonetic clues,
>>
>> On the contrary, it has already been a problem. TLI Loglan had it
>> with their numbers (which are ni ne to te fo fe so se vo ve), which
>> Bob Chassell and others had problems with, so I made the Lojban set
>> what it is now - yet people object to re/rei.

>s/people/thinkit/

The only reason he's alone (or nearly so) is that nobody else ever *says*
rei/xei, so we don't care. If I were using base-16 Lojban cmavo (For
comp-sci applications, perhaps?) I would definitely prefer xei.